# Find text files that contain the value of $prefix as a constant string.
# The occurrences of $prefix must be substituted to the location the user
# has actually placed this package in.

# Require $prefix
find_modificanda()
(
  set -e
  echo "searching for files containing $prefix..."

  cd "$prefix"

  find . -type f \
    -exec grep -Iq "${prefix//./\\.}" "{}" ";" \
    -print |
    sed "s@^./@@" |
    tee "modificanda.txt"
)
